#!/bin/sh
# battlechat.tcl Installation Script

IFLAGS="-o root -g root -p"
platform=`uname -s`

case $platform in
  Linux)
	dest_path=/usr/games/battlechat
	bin_path=/usr/local/sbin
	;;
  FreeBSD)
	dest_path=/usr/X11R6/battlechat
	bin_path=/usr/X11R6/bin
	;;
# SunOS)
#	dest_path=/usr/local/battlechat
#	bin_path=/usr/local
#	;;

esac

install -d $dest_path
install $IFLAGS battlechat $bin_path
install $IFLAGS battlechat.tcl $dest_path
install $IFLAGS config.tcl $dest_path
install $IFLAGS BUGS $dest_path
install $IFLAGS Changelog $dest_path
install $IFLAGS CREDITS $dest_path
install $IFLAGS LICENSE $dest_path
install $IFLAGS README $dest_path
install $IFLAGS VERSION $dest_path
